Re: FC5 breaks Accelrys InsightII



On Fri, Apr 07, 2006 at 09:31:50AM -0400, Jack Howarth wrote:
Actually I think the problem is that Accelrys was trying to
maintain compatibility with RHEL 2.1. I noticed from here...

http://www.sun.com/service/eosl/linux/eosl_redhat2.1.html

that while Redhat appears to have ceased selling 2.1 only last
year support will continue until 2010, if I read that correctly.
Can you point me to any web pages on the Redhat web site that
have a more aggressive tone in pushing people to migrate off
of 2.1. Unfortunately, Accelrys will read that as carte blanche
to keep supporting RHEL 2.1 for at least a couple more years.

What does that have to do with AS2.1?
AS2.1 doesn't include glibc 2.0 but glibc 2.2.4 and although it only
provides LinuxThreads and not NPTL, properly compiled apps on AS2.1
don't reference neither errno nor h_errno symbols.
So, it is not Accelrys trying to be compatible with AS2.1 and thus
being broken on FC5+, but just that they have buggy software, that
was buggy already on AS2.1, but was worked around until FC4.

Jakub

--
fedora-list mailing list
fedora-list@xxxxxxxxxx
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list